Subject: guest users

From: [email-masked]
Date: Thu, 3 Oct 1996 18:16:12 +0000

I have setup my guestusers and they login and deposit their file 
alright. I would like them to maintain their chroot directories and 
this neccesitates them being able to read their directories. Is there 
any way of enabling this for a guestgroup ?? This is what my 
ftpaccess file looks like. Any suggestions welcome. I am using 
BSDI2.0.

*****************************
* Kaggwa S. Terah           *
* System Engineer           *
* InfoMail (U) Ltd.         *
* E-mail: [email-masked]     *
*         [email-masked]  *
* Tel: 256-41-258361        *
* Fax: 256-41-236256        *
*****************************

InfoMail, The GateWay To Uganda.